<template>
    <div>
        <breadcrumb-component title="Unidade de medida" :pages="breadPages"/>

        <panel-component title="Cadastrar unidade de medida" length="6">

            <form-unity></form-unity>

        </panel-component>
    </div>
</template>

<script>
    import FormUnityComponent from './FormUnityComponent'

    export default {
        components: {
            FormUnity: FormUnityComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'unities', name: 'Unidade de medida', active: false},
                    {link: 'unities.create', name: 'Cadastrar', active: true},
                ],
            }
        }
    }
</script>